using System.Runtime.Serialization;
using WCS.Entity.Protocol.Truss;

namespace WCS.Entity.Protocol.DataStructure
{
    public class TrussData : DeviceData
    {
        [DataMember(Order = 3)]
        public WCS_Truss520 D520 { get; set; }

        [DataMember(Order = 4)]
        public WCS_Truss521 D521 { get; set; }

        [DataMember(Order = 5)]
        public WCS_Truss523 D523 { get; set; }
    }
}
